<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<AmsatList>
    <Satellites>
        <Name>4M-LXS</Name>
        <NasaID>0</NasaID>
        <Status>To be launch</Status>
        <UpdateDate>2020-05-24+02:00</UpdateDate>
        <RadioData>
            <Beacons>
                <Name>Main</Name>
                <Frequency>145980000</Frequency>
                <Modes>
                    <Mode>WSJT-JT65B</Mode>
                </Modes>
                <CallSign>LX0OHB</CallSign>
            </Beacons>
        </RadioData>
    </Satellites>
</AmsatList>
